s9_level_hints.levels["Level 14_a"] = function()
	return
	{
		miniscenes
		({
			level14_a_miniscene_chest = 
			{
				IF(state("Chest", "chest02"), miniscene("Chest"))
			},
			level14_a_miniscene_wallpeper =  
			{
				IF(state("Wallpaper","wallpaper02"), miniscene("Wallpaper"))
			}
		}),
		
		IF(state("Wallpaper","wallpaper01"), click("Wallpaper")),

		IF(state("Chest","chest01"),
		{
			IF(NOT(scene("level14_a_miniscene_wallpeper")), click("Wallpaper")),
			minigame("Chest")
		}),
		IF(state("Telephone", "telephone01"), on_scene("level14_a_miniscene_chest", miniscene("Map"))),
		click("Telephone")
	}	
end
